version: '3.8'
services:
  web:
    container_name: nuxtsim
    restart: always
    build:
      dockerfile: Dockerfile
    ports:
      - "3000:3000"
#    volumes:
#      - ./src:/app
    environment:
      - KEYCLOAK_ID=keuangan-firman
      - KEYCLOAK_REALM=sandbox
      - KEYCLOAK_URL=https://auth.rssa.top
      - KEYCLOAK_SECRET=AA9XP2moa3pkGSgeRjX2UzYjYCgpM7Dj
      - KEYCLOAK_ISSUER=https://auth.rssa.top/realms/sandbox